package com.srs.stureg.mapper;

import com.srs.stureg.domain.CheckPhone;
import com.srs.stureg.domain.SrsStuReg;

public interface CheckPhoneMapper {
    public CheckPhone selectCheckPhoneById(Long id);

    public CheckPhone getOwnInfoByKsh(String ksh);

    public int updateCheckPhoneById(CheckPhone checkPhone);


}
